.btn-primary, .search .btn-toolbar .btn, .search .btn-toolbar .blog-list .item-readmore a, .blog-list .item-readmore .search .btn-toolbar a {
    --t4-btn-active-bg: #8bbc00;
    --t4-btn-active-border-color: #8bbc00;
}
.bg-purple {
    background-color: #2e1332;
}
.nav-block-custom
{ 
display:block; 
}

.dp-attachment__date{
  display:none;
}

.com-dpattachments-layout-attachments__header {
  visibility:hidden;
}

.com-dpattachments-layout-attachments__header:before {
  visibility:visible;
  content:'Documentación Adjunta';
}


.owl-dot > span {
    background-color: var(--t4-white) !important;
}

.nav {
    column-gap: 1rem;
}

@media(min-width: 576px){
    .custom-icon > span {
        display: none;
    }

}

 @media(max-width: 575px) {
    /* .custom-icon{
        font-size: 0;
    }

    .custom-icon span {
        font-size: 1rem;
    } */

} 


